.ouhk-epub-check-answer, .ouhk-epub-feedback, .ouhk-epub-comment, .ouhk-epub-overall, .ouhk-epub-show-your-answer, .ouhk-epub-show-correct-answer, .ouhk-epub-check-single-answer {
  color:blue;
  cursor:pointer;
  text-decoration:underline;
}

.ouhk-epub-feedback, .ouhk-epub-comment {

	display:none;
	
}

.ouhk-epub-answer {

	color:green;
	cursor:pointer;
	text-decoration:underline;

}


/*.ouhk-epub-textfield{
	overflow:hidden;
	display: inline-block;
	color:blue;
} */


.ouhk-epub-textfield-single-line{
	overflow: hidden;		
	white-space: nowrap;
}

.ouhk-epub-textfield-single-line br{
	display: none;
}

.ouhk-epub-textfield-single-line *{
	white-space:nowrap;
} 

.ouhk-epub-audio-button-play {
	top:0px;
	left:0px;
	width: 80px;
	height: 40px;
}
.ouhk-epub-audio-button-stop {
	top:0px;
	left:0px;
	display: none;
	width: 80px;
	height: 40px;
}

div.ouhk-epub-feedback-icon{
	background-image: url('../img/feedback.png');	
	width: 32px;
	height: 32px;
}

div.ouhk-epub-comment-icon{
	background-image: url('../img/comment.png');
	width: 32px;
	height: 32px; 
}

div.ouhk-epub-overall-icon{
	background-image: url('../img/overall.png');
	width: 32px;
	height: 32px;
}

span.ouhk-epub-answer-icon{
	background-image: url('../img/answer.png');
	background-repeat:no-repeat;
	width: 16px;
	height: 16px;
	vertical-align:middle;
}

	
/* cherry */
.ouhk-epub-tick{
	/*position:absolute;*/
	display: inline-block;
	background-image: url('../img/tick.png');
	width: 20px;
	height: 20px;
	z-index: 10;	
	vertical-align:middle;
}

/*
.ouhk-epub-wrong{
	position:absolute;
	background-image: url('../img/wrong.png');
	width: 20px;
	height: 20px;
	z-index: 10;
} */

.ouhk-epub-cross{
	/*position:absolute;*/
	display: inline-block; 
	background-image: url('../img/cross.png');
	width: 20px;
	height: 20px;
	z-index: 10;
	vertical-align:middle;
}

.ouhk-epub-block{
    display : block;
}

.ouhk-epub-none{
	display : none;
}

.ouhk-epub-correct{
    color: green;    
}

.ouhk-epub-wrong{
    color: red;
}

.ouhk-epub-normal{
	color: blue;
}


.ouhk-epub-blue-underline{
    color: blue;
    border-bottom:1px solid blue;
}

.ouhk-epub-red-underline{
    color: red;
    border-bottom:1px solid red;
}

.ouhk-epub-green-underline{
    color: green;
    border-bottom:1px solid green;
}

/* check box tick color ... */
.ouhk-epub-red-tick {
    color: red;
    display: inline-block;
    margin-left: 1px;
	margin-right: 3px;
}

.ouhk-epub-green-tick {
    color: green;
    display: inline-block;
    margin-left: 1px;
}

.ouhk-epub-blue-tick {
    color: blue;
    display: inline-block;
    margin-left: 1px;
}

.ouhk-epub-checkbox-tick {

    display:inline-block;
    vertical-align:middle;    
    line-height: normal;
	/*text-align: center;*/
}

.ouhk-epub-textfield{
	
	color: blue;
	xbackground-color: green;
	xopacity:0.5;
	display: inline-block;
	/* following are added for single line */
	overflow: hidden;		
	white-space: nowrap;
	border: 1px dotted #BBBBBB;

}

.ouhk-epub-audio-button,.ouhk-epub-check-answer{
	-webkit-user-select: none;
}

.ouhk-epub-textfield-underline{
    border-bottom: solid 1px black;
    display: inline-block;
    vertical-align: middle;
}

.ouhk-epub-inline-block{
	display: block;
	display: inline-block;
}


.ouhk-epub-instruction-button{
		width:32px;
		height:32px;
		background-image: url('../img/instruction-icon.png');
		background-size: 32px 32px;
		background-repeat: no-repeat;
}	

.ouhk-epub-check-single-answer{

	/*position: absolute;*/
    width:16px;
    height:16px;    
    background-image: url('../img/chk-one.png');    
    background-repeat: no-repeat;
    background-size: contain;
	z-index: 10;
		
}

.ouhk-epub-check-answer{ 

	/*position: absolute;*/
    width:16px;
    height:16px;    
    background-image: url('../img/chk-all.png');    
    background-repeat: no-repeat;
    background-size: contain;
	z-index: 10;
	
}

/* Tap */
.ouhk-epub-tap-correct-mark{
	text-decoration: underline;
	color: green;
}

.circle .ouhk-epub-blue-underline {
	background-image: url('../img/circle.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	border-bottom: transparent;
	padding-left:2px;
	padding-right:2px;
}
.circle .ouhk-epub-green-underline {
	background-image: url('../img/circle.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	border-bottom: transparent;
	color: green;
}
.circle .ouhk-epub-red-underline {
	border-bottom: transparent;
}
